# Generated by Django 2.2.2 on 2019-06-09 16:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('administracion', '0002_servicios_categoria'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='categoria',
            options={'verbose_name': 'Categoria', 'verbose_name_plural': 'Categorias'},
        ),
        migrations.AlterField(
            model_name='servicios',
            name='descripcion',
            field=models.TextField(default='ingrese el descripcion', max_length=50),
        ),
    ]
